{
  "xml.fileAssociations": [
    {
      "pattern": "**/Test.xml",
      "systemId": "file:///Users/pfic/Downloads/IMEX.xsd"
    },
    {
      "pattern": "**/IMEX.xml",
      "systemId": "logs/IMEX.xsd"
    }
  ]
}
